Page MenuHomePhabricator

Rooming buddies/rooming list for Lyon Hackathon
Closed, ResolvedPublic

Description

WMF staff have indicated if they are able to share a room or want a single room at the Lyon Hackathon.
I will be creating a rooming list and sharing it with the WMFr team.

Event Timeline

Rfarrand created this task.Mar 19 2015, 9:13 PM
Rfarrand claimed this task.
Rfarrand raised the priority of this task from to High.
Rfarrand updated the task description. (Show Details)
Rfarrand added subscribers: Rfarrand, Qgil.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 19 2015, 9:13 PM
Qgil added a comment.Mar 20 2015, 9:56 AM

I haven't thought about combining buddies with roommates, as obvious as it sounds now. Good idea! As long as this is more a suggestion than an enforcement, but knowing you Rachel it is clear that you will find the right balance.

I have 27 WMF staff who are willing to share a room in Lyon. I don't want to do completely random pairing but I also don't want to spend too much time on this. @Qgil: Any ideas on easy ways to allow people self organizing before I take a stab at it? I have spent reasonably large amounts of time in past years pairing people and then making changes. We could also wait until scholarships are approved and then we can add those people to the room sharing list too. There is a now a second tab tracking this in the WMF only "Hackathons travel approval 2015 (Responses)" spreadsheet. Some people can pair with their actual hackathon buddies if they want to, but it is certainly not going to be expected or mandatory.

MC8 set Security to None.
Qgil added a comment.Mar 25 2015, 9:43 AM

I have good experiences organizing this kind of situation with a table in a wiki page. Basically, you could create https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2015/Accommodation, give a chance to people to self-organize in double rooms, adding a note that people without a complete room by YYYY-MM-DD will have a room mate assigned by the organizers, based on the information available in the registration and some randomness.

This task was part of ECT-March-2015, and it is still open and assigned. Assuming that it belongs to ECT-April-2015 as well. Otherwise please edit accordingly.

Rfarrand closed this task as Resolved.May 14 2015, 11:29 PM